.btnn{
    margin-right: 10px;
}
.search-field{
    width: 400px;
    padding: 10px;
    margin-left: 0px;
}

/* Styles for wrapping the search box */

.main {
    // width: 50%;
    // margin: 50px auto;
    padding: 10px;
}

/* Bootstrap 4 text input with search icon */

.has-search .form-control {
    padding-left: 2.375rem;
}

.has-search .form-control-feedback {
    position: absolute;
    z-index: 2;
    display: block;
    width: 2.375rem;
    height: 2.375rem;
    line-height: 2.375rem;
    text-align: center;
    pointer-events: none;
    color: #aaa;
}